Categories:
  - Games
  - Time
License: Apache-2.0
WebSite: https://blitz.leodesouza.net
SourceCode: https://github.com/ldeso/blitz
IssueTracker: https://github.com/ldeso/blitz/issues
Changelog: https://blitz.leodesouza.net/changelog/

AutoName: Blitz

RepoType: git
Repo: https://github.com/ldeso/blitz.git
Binaries: https://github.com/ldeso/blitz/releases/download/v%v/net.leodesouza.blitz_%c.apk

Builds:
  - versionName: 1.1.3
    versionCode: 113
    commit: v1.1.3
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 120
    commit: 2fe3a1f89502056cf7d8e3c292302ad5905cbc8e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.4.9
    versionCode: 149
    commit: 139ab4c69158faef7b41971f8a892644d826c600
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 152
    commit: d6196a9d39510b4d6316524e7f0af31672a8be9f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 154
    commit: c82d72a785b1947742fc77419805ed19030ab21a
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 165
    commit: f832a644fc8ffbb5a2a7287ed22207e6ab6b7a0d
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.5
    versionCode: 175
    commit: 4aa1ee16ea10322971c7fab7b170ccb21722b25b
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.8
    versionCode: 178
    commit: 9cbc71dc3b8705571eaf5f6465a4983ca24b5e0b
    subdir: app
    gradle:
      - yes

AllowedAPKSigningKeys: 6d7fd2715ed21cff64086dc5fcf8820a685a793ebd07d972163d86172babba75

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.7.8
CurrentVersionCode: 178
